Subject: Java & Harvesting Pubs

From: "Lurvey, Barbara" <[email-masked]>
Date: Thu, 20 Feb 97 14:19:00 EST

SC24 Colleagues,
     The U.S. believes that Java is a good candidate for the "Harvesting of 
Publications" that the SC24 Chair refers to in message SC24. 268.   At its 
February 14th Plenary, the following motion was unanimously approved by H3 
 (formerly X3H3):

MOTION
H3, while acknowledging that the language related aspects of Java belong in 
SC22, as Counterpart to ISO/IEC JTC1/SC24, supports the assignment of the 
standardization of the presentation related aspects of Java to the SC24 
programme of work (that is, H3 will actively participate and provide 
resources for this effort) and encourages the SC24 Chair to pursue bringing 
the presentation aspects of Java standardization into SC24.

Barbara Lurvey, U.S. International Representative